1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Safari 4 und Pithhelmet

Dieses Thema im Forum "Browser" wurde erstellt von sonnentau, 09.06.09.

  1. sonnentau

    sonnentau Jamba

    Dabei seit:
    11.12.06
    Beiträge:
    56
    Vertragen sich die aktuelle Pithhelmet-Version und Safari 4 miteinander ? Bisher gab es nach Safari-Updates oft größere Schwierigkeiten mit dem Werbeblocker Pithhelmet. Fehlerbehebung durch den Programmierer dauerte mitunter einige Wochen...

    Danke für jede Info
     
  2. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Nein,es kommt die bekannte SIMBL Error Meldung.
     
  3. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Das gleiche Problem besteht ebenfalls für

    Safari Dock Status 1.0.2

    und

    Keywurl 1.3.5
     
  4. lc4-edgar

    lc4-edgar Jamba

    Dabei seit:
    25.12.05
    Beiträge:
    55
    Pit-Helmet +Safari 4 läuft bei mir!!!!, hab folgendes gemacht:

    HD\Library\ApplicationSupport\SIMBL\Plugins\PitHelmet.bundle --> Paketinhalt zeigen
    Contents\Info.Plist --> öffnen mit TextEdit
    jetzt im unteren Bereich unter MaxBundleVersion den Wert 5525 erhöhen auf 5530 (s.u.) oder höher (jetzige Safati-Versionsnummer), speichern, safari neu starten, pit helmet funzt wieder!! Vorher naklar ne sicherheitskopy von info.plist anfertigen!!

    <key>BundleIdentifier</key>
    <string>com.apple.Safari</string>
    <key>MaxBundleVersion</key>
    <string>5530</string>
    <key>MinBundleVersion</key>
    <string>523</string>


    Safari 4 ist übrigens auf meinem PB langsamer mit dem Seitenaufbau als Safari 3.
     
    #4 lc4-edgar, 09.06.09
    Zuletzt bearbeitet: 09.06.09
  5. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Keywurl 1.4b5 ist nun wohl kompatibel.
     
  6. 454648654

    454648654 Rheinischer Krummstiel

    Dabei seit:
    17.03.06
    Beiträge:
    385
    Safari AdBlock geht auch einwandfrei
     
  7. puseratze

    puseratze Idared

    Dabei seit:
    17.10.06
    Beiträge:
    25
    Leider nicht (die beta 5 gibt als Version 1.4.0 aus):
    Safari 4.0 (v5530.17) has not been tested with the plugin Keywurl (null) (v1.4.0). As a precaution, it has not been loaded. Please contact the plugin developer (not the SIMBL author) for further information.
     
  8. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Jo hab ich leider auch feststellen müssen.
     
  9. sonnentau

    sonnentau Jamba

    Dabei seit:
    11.12.06
    Beiträge:
    56
    Danke lc4-edgar für die Beschreibung. Da muss Mike Solomon nicht sofort an die Programmierung einer neuen Version von Pithhelmet und ich kann das neue Safari sofort nutzen.
     

Diese Seite empfehlen